p   { font-size: 10pt; text-indent: 0; margin-top: 6px; margin-bottom: 6px; margin-left: 6px }
.p { text-indent: 0; margin-top: 6; margin-bottom: 6; margin-left: 6; margin-right: 6 }
.p1 { text-indent: 16px; margin-top: 0; margin-bottom: 0 }
.p2 { text-indent: 16px; margin-top: 0px; margin-bottom: 0px; margin-left: 0px }
.p3 { text-indent: 16px; margin-top: 0px; margin-bottom: 0px; margin-left: 272px }
.p4     { font-size: 9pt; font-style: italic; margin: 0 6px }
.vol  { color: #c91989; font-weight: bold; font-size: 12pt }
.bdmj { font-weight: bold; font-size: 12pt }
.cont { font-weight: bold; font-size: 12pt }
.copy  { color: black; font-size: 10pt; vertical-align: baseline; margin-top: 3px; padding-top: 10px; padding-bottom: 0px }
.infocopy    { color: black; font-size: 10pt; margin-top: 30px; margin-bottom: 0; margin-left: 10px; padding-top: 0; padding-bottom: 0; vertical-align: baseline }
.infored   { color: #c91989; font-size: 12pt; font-weight: bold; margin: 0 9px; padding-top: 6px; padding-bottom: 0 }
.infoedit   { margin: 4px 9px; padding-top: 0; padding-bottom: 0 }
.infolink { font-size: 12pt; margin: 10px 16px; padding-top: 0px; padding-bottom: 0px }
.red  { color: #c91989; font-weight: bold; font-size: 12pt; text-decoration: blink; padding-top: 10px; padding-bottom: 10px }
.red1 { color: black; font-weight: bold; font-size: 10pt; text-decoration: blink; margin-top: 30px; padding-top: 10px; padding-bottom: 0px }
.red2 { color: black; font-size: 10pt; text-decoration: blink; margin-top: 3px; padding-top: 10px; padding-bottom: 0px }
